# GÉANT Service Orchestrator ({term}`GSO`)

Welcome to the documentation of the GÉANT Service Orchestrator, or {term}`GSO` for short. \

This documentation has the following sections:

```{toctree}
:caption: Background
:maxdepth: 2
overview/index.md
architecture/index.md
```

```{toctree}
:caption: Modeling
:maxdepth: 2
modeling/index.md
modeling/ports.md
```

```{toctree}
:caption: Processes
:maxdepth: 2
processes/node_provisioning.md
processes/deploy_router.md
```

```{toctree}
:caption: —
:maxdepth: 2
glossary.md
```
