#!/bin/bash

docker run -it --rm -v $(pwd):/docs sphinxdoc/sphinx:latest /bin/bash -c \
"pip install sphinx_rtd_theme myst-parser;cd docs;make html"

if [ ! -d ./vale/styles/proselint ] || [ ! -d ./vale/styles/Microsoft ]; then
  docker run -it --rm -v $(pwd):/gso jdkato/vale:latest --config="/gso/vale/.vale.ini" sync
fi

docker run -it --rm -v $(pwd):/gso jdkato/vale:latest --config="/gso/vale/.vale.ini" /gso/build/html/_sources/
